biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/KM210510.1:8221..8292:tRNA/citations?format=yaml
description: Sargassum hemiphyllum tRNA-Gln
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:KM210510.1:8221..8292:tRNA
ensembl_species_url: ''
expert_db_url: ''
external_id: ''
feature_end: 8292
feature_name: tRNA
feature_start: 8221
gene: trnQ(uug)
hgnc_enembl_id: null
hgnc_id: null
id: KM210510.1:8221..8292:tRNA
inference: ''
locus_tag: SarheMt11
malacards_diseases: null
optional_id: ''
organelle: mitochondrion
parent_ac: KM210510
pdb_entity_id: null
pdb_structured_note: null
product: tRNA-Gln
rna_type: tRNA
seq_version: 1
species: Sargassum hemiphyllum
srpdb_id: null
standard_name: ''
url: http://rnacentral.org/api/v1/accession/KM210510.1:8221..8292:tRNA/info?format=yaml
